mtu.edu 6 packages

Last scanned on Oct 27 at 06:09 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
5 KB
Vulnerabilities
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
704
4.17.16
235
4.17.21
86
4.17.20
59
4.17.15
54
4.17.13
53
4.17.12
core-js 3.16.0 - 3.17.3Outdated
Standard library
scheduler 0.15.0 - 0.23.0
Cooperative scheduler for the browser environment.
react 17.0.0 - 17.0.2Outdated
React is a JavaScript library for building user interfaces.
classnames 2.3.0 - 2.3.1Outdated
A simple utility for conditionally joining classNames together
lodash-es 4.17.21
Lodash exported as ES modules.